a {
	color: #5B6871;
}
a:hover, a.curent {
	color: #7AA7C6;
}
button,
.button,
.pagination ul li a,
.pagination ul li b {
	border: none;
	cursor: pointer;
	text-align: center;
	padding: 5px 10px;
	background: #DEDEDE;
	position: relative;
	font-weight: bold;
}
button:hover,
.button:hover,
.button.current,
.pagination ul li a:hover,
.pagination ul li b {
	color: white;
	background-color: #7AA7C6;
}
.button.current,
.pagination ul li b {
	cursor: default;
}
button:disabled,
button.disable,
.button.disable {
	cursor: default;
	color: black;
	background-color: #ECE0CB;
}
input[type=submit]:focus,
input[type=button]:focus,
button[type=submit]:focus,
button:focus, .button:focus {
	outline: none;
	-moz-outline: none;
}
input[type=text],
input[type=password],
input[type=email],
input[type=date],
input[type=range],
input[type=number],
input[type=search],
input[type=file],
textarea,
select {
	border: 1px solid #ccc;
	padding-left: 3px;
    height: 24px;
    line-height: 24px;
	background: #e7e7e7;
-webkit-box-shadow: 0 1px 2px #eee inset;
-moz-box-shadow: 0 1px 2px #eee inset;
box-shadow: 0 1px 2px #eee inset;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=date]:focus,
input[type=range]:focus,
input[type=number]:focus,
input[type=file]:focus,
textarea:focus,
select:focus {
-webkit-box-shadow: 0 0 8px 0 LightBlue;
-moz-box-shadow: 0 0 8px 0 LightBlue;
box-shadow: 0 0 8px 0 LightBlue;	
}
textarea {
	height: auto;
	line-height: 17px;
}
section .head {
	font-size: 28px;
	color: #351B02;
	overflow: hidden;
	width: 100%;
	margin-top: 20px;
	text-align: center;
}
article {
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
section .title {
	overflow: hidden;
	font-size: 20px;
}
article .date {
    float: right;
    line-height: 30px;
	font-weight: bold;
    margin-left: 75px;
	color: #7AA7C6;
}
article .content {
	padding-right: 30px;
}
article .content p {
	text-indent: 20px;
}
article .image {
	float: left;
	margin: 0 5px 5px 5px;
	overflow: hidden;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
article .image img {
	max-width: 280px;
	display: block;
}
article .footer {
	overflow: hidden;
	float: left;
	clear: left;
	margin-right: 15px;
}
.heading {
    font-size: 40px;
    font-weight: normal;
	margin-top: 15px;
	overflow: hidden;
}
.heading a {
	color: #7AA7C6;
}
.heading a:hover {
	color: #5B6871;
}
.heading img {
	float: right;
}
.readmore {
	display: block;
	letter-spacing: 1px;
	padding: 5px 15px;
	color: white;
	background-color: #7AA7C6;
	border-top: 2px solid #C1D5E3;
	border-right: 2px solid #C1D5E3;
}
.readmore:hover {
	background-color: #BFD4E6;
	color: #444;
}
.breadcrumb {
	margin-top: 15px;
    padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.breadcrumb a:after {
	content: '';
	background: url('/assets/img/core/arrow_right.png') no-repeat right center transparent;
	display: inline-block;
    height: 7px;
    width: 7px;
}
.pagination {
	padding-bottom: 5px;
	margin-top: 15px;
	overflow: hidden;
	margin-bottom: 15px;
}
.pagination ul {
	display: block;
}
.pagination ul li {
	display: block;
	float: left;
	margin: 0 2px;
}
.pagination ul li a, .pagination ul li b {
	display: block;
}
.pagination ul li b {
	font-weight: normal;
}